/* generated in /home/nwbscom/public_html/wp-content/themes/kendall/assets/custom-styles/general-custom-styles.php kendall_elated_design_styles function */
.eltd-preload-background { background-image: url(http://nwbs.com.au/wp-content/themes/kendall/assets/img/preload_pattern.png) !important;}

/* generated in /home/nwbscom/public_html/wp-content/themes/kendall/assets/custom-styles/general-custom-styles.php kendall_elated_design_styles function */
.eltd-boxed .eltd-wrapper { background-attachment: fixed;}

/* generated in /home/nwbscom/public_html/wp-content/themes/kendall/framework/modules/search/custom-styles/search.php kendall_elated_search_covers_header_style function */
.eltd-search-slide-header-bottom.eltd-animated .eltd-form-holder-outer, .eltd-search-slide-header-bottom .eltd-form-holder-outer, .eltd-search-slide-header-bottom { height: px;}

/* generated in /home/nwbscom/public_html/wp-content/themes/kendall/framework/modules/sidearea/custom-styles/sidearea.php kendall_elated_side_area_icon_color_styles function */
a.eltd-side-menu-button-opener { font-size: 14px;}

/* generated in /home/nwbscom/public_html/wp-content/themes/kendall/framework/modules/sidearea/custom-styles/sidearea.php kendall_elated_side_area_styles function */
.eltd-side-menu, .eltd-side-area-uncovered-from-content .eltd-side-menu, .eltd-side-menu-slide-from-right .eltd-side-menu { background-color: #000000;}

